<!-- My styles -->

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
                version="1.0">
  <xsl:param name="admon.graphics" select="1"/>
  <xsl:param name="navig.graphics" select="1"/>

  <xsl:param name="html.extra.head.links" select="1"/>

  <xsl:param name="segmentedlist.as.table" select="1"/>
</xsl:stylesheet>
